Commit fd632df5 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Time to increase version

parent 0835556e
Pipeline #47074 skipped
......@@ -7,7 +7,7 @@ set(CMAKE_CXX_STANDARD 14)
set(CMAKE_CXX_STANDARD_REQUIRED ON)
# ECM setup
set(KF5_MIN_VERSION "5.77.0")
set(KF5_MIN_VERSION "5.78.0")
find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment